body {
background-image: url(grad-back.png);
background-repeat:repeat-x;
background-color:#9cc913;
font-family: verdana, arial;
font-size: 12px;
line-height:16px;
font-weight:medium;
color: #111111;
margin:0px 0px 0px 0px;
}
#wrapper {
position:relative;
width: 980px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
border:0px;
background-color: #2c6614;
}
#mast {
position:relative;
width: 980px;
padding:0px;
margin:0px 0px 0px 0px;
border:0px;
}
#mast_logo {
position:relative;
background-image: url(ah-logo.gif);
width: 980px;
height:91px;
padding:0px;
margin:0px;
border:0px;
}
#top_menuwrap {
float:right;
margin:40px 39px 0px 0px;
padding:0px;
border:0px;
}
a:link, a:visited, a:active {
color:#af4803;

}

a.top_menu:link, a.top_menu:visited, a.top_menu:active {
font-family: verdana,arial, helvetica;
font-size: 11px;
color: #ce7804;
font-weight:bold;
text-decoration:none;
}
#mast_banner {
position:relative;
width: 980px;
height:257px;
padding:0px;
margin:0px;
border:0px;
text-align:center;
}
#menu_back {
position:relative;
background-image: url(menuback2.png);
width: 980px;
height:43px;
padding:0px;
margin:0px 0px 0px 0px;
border:0px;
}
#menu_wrapper {
position:relative;
width: 900px;
margin: 0px 0px 0px 0px;
border:0px;
padding-top:17px;
}
.menu_links {
margin:0px 7px 0px 7px;
border:0px;
padding:0px;
}
a.main_menu:link, a.main_menu:visited, a.main_menu:active {
font-family:'Myriad Pro', 'Lucida Sans Unicode', Arial, Sans-Seriftimes;
font-size: 14px;
color: #184a1c;
font-weight:normal;
text-decoration:none;
}
.page_title {
font-family:arial;font-size:18pt;color:#eb7a02;display:inline;
}
.LP_page_title {
font-family:arial;font-size:16pt;color:#eb7a02;display:inline;line-height:18pt;
}
.page_subhead {
font-family:verdana,arial;font-size:13pt;color:#eb7a02;display:inline;font-weight:bold;
}
.page_subhead_gr {
font-family:verdana,arial;font-size:13pt;color:#669900;display:inline;font-weight:bold;
}
.home_title {
font-family:arial black;font-size:18pt;color:#eb7a02;display:inline;
}

a.news_list:link, a.news_list:visited, a.news_list:active {
font-family: veranda, geneva, helvetica;
font-size: 12px;
color: #111111;
font-weight:normal;
}



div.doclear {
width:100%;
height:0px;
clear:both;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
border:0px;
}
#footer {
position:relative;
width: 980px;
height:auto;
margin:0px;
padding:10px 10px 0px 10px;
border:0px;
text-align:center;
}
.foot_text {
font-family: veranda, geneva, helvetica;
font-size: 11px;
color: #dde0cf;
font-weight:normal;
}
a.footer_links:link, a.footer_links:visited, a.footer_links:active {
font-family: veranda, geneva, helvetica;
font-size: 11px;
color: #dde0cf;
font-weight:normal;
}

a.maplink:link, a.maplink:visited, a.maplink:active {
color: #af4803;
}
font.privacy_title {
color:#354826;
font-weight:bold;
}
input.getdir {
font-family: times, times new roman;
font-size: 13px;
font-weight:medium;
color: #111111;
}


/* White Main Content Box */
#white_contbox_top {
position:relative;
background-image: url(white-contbox-mid.gif);
width: 980px;
height:20px;
padding:0px; margin:0px; border:0px;
}
#white_contbox_mid {
position:relative;
width: 980px;
height:auto;
background-image: url(white-contbox-mid.gif);
background-color:#ffffff;
text-align:center;
padding:0px;
margin:0px;
border:0px;
}
#white_contbox_bot {
position:relative;
background-image: url(white-contbox-bot.gif);
width: 980px;
height:15px;
padding:0px; margin:0px; border:0px;
}
/* End White Main Content Box */



/* ### Start Content Table ### */
#content_table {
position:relative;
width: 925px;
height: auto;
padding:0px;
margin:0px;
border:0px;
background-color:#ffffff;
}
#left_col_content {
width: 275px;
height: auto;
padding:0px;
margin:0px 0px 0px 0px;
border:0px;
text-align:left;
}
#content_spacer_col {
width: 25px;
height: auto;
padding:0px;
margin:0px;
border:0px;
}
#right_col_content {
width: 625px;
height: auto;
padding:0px;
margin:0px;
border:0px;
text-align:left;
}



/* ### Start table cols for 200px left/700px right cols ### */
#left200_col_content {
width: 200px;
height: auto;
padding:0px;
margin:0px 0px 0px 0px;
border:0px;
text-align:left;
}
#right700_col_content {
width: 700px;
height: auto;
padding:0px;
margin:0px;
border:0px;
text-align:left;
}
/* ### End table cols for 200px left/700px right cols ### */
/* ### End content Table ### */


/* Start Color Sidebar Boxes */
div.orgside {width:97%;height:auto;background-color:#fff6e2;border:2px solid #ffb94b;text-align:left;}
div.greenside {width:97%;height:auto;background-color:#f9ffe7;border:2px solid #9aaa39;text-align:left;}
div.sidepad {margin:15px 10px 15px 15px;}
.org_sbar_title {font-family:verdana,arial;font-size:18px;color:#e07003;font-weight:normal;padding:0px;margin:0px;}
.orange_sidebar_title_sm {font-family:comic sans ms, times new roman;font-size:16px;color:#e07003;font-style:normal;font-weight:normal;}
.green_sbar_title {font-family:verdana,arial;font-size:18px;color:#2c6614;font-weight:normal;padding:0px;margin:0px;}
.green_sbar_title_sm {font-family:comic sans ms, times new roman;font-size:16px;color:#e07003;font-style:normal;font-weight:normal;}
a.green_sidebar_link:link, a.green_sidebar_link:visited, a.green_sidebar_link:active {color:#215709;font-weight:normal;}

div.getapps {width:265px;height:318px;background-image:url(apps-back.png);overflow:hidden;border:0px;padding:0px;}
div.getapps_home {width:250px;height:125px;background-image:url(appsback-home.png);overflow:hidden;border:0px;padding:0px;margin:0px;}
div.getapps_250s {width:250px;height:190px;background-image:url(apps-back250s.png);overflow:hidden;border:0px;padding:0px;margin:0px;}
div.getapps_250m {width:250px;height:256px;background-image:url(apps-back250m.png);overflow:hidden;border:0px;padding:0px;margin:0px;}
/* End Color Sidebar Boxes */


td.orange_regbox_top {
background-image: url(orange-regbox-top.gif);
width:685px;
height:12px;
padding:0px;
margin:0px; 
border:0px;
}
td.orange_regbox_mid {
background-color: #ffffff;
width:685px;
height:auto;
padding:0px;
margin:0px; 
border:0px;
}

td.orange_regbox_bot {
background-image: url(orange-regbox-bot.gif);
width:685px;
height:12px;
padding:0px;
margin:0px; 
border:0px;
}

/* Start Spacer Divs */
.spc5 {position: relative;width: 100%;height: 5px;padding: 0px;margin: 0px;}
.spc10 {position: relative;width: 100%;height: 10px;padding: 0px;margin: 0px;}
.spc15 {position: relative;width: 100%;height: 15px;padding: 0px;margin: 0px;}
.spc20 {position: relative;width: 100%;height: 20px;padding: 0px;margin: 0px;}
.spc25 {position: relative;width: 100%;height: 25px;padding: 0px;margin: 0px;}
/* End Spacer Divs */

/* Start Find-Pantry_Content */
input.getdir {font-family:arial;font-size:11px;}

/* End Find-Pantry_Content */




/* Start Reg-Pantry_Content */
.reg-pantry_content .login_left_column {
	width: 44%;
	float: left;
	font-size: 1.1em;
	padding-right: 10px;
}
.reg-pantry_content .login_right_column {
	width: 52%;
	float: left;
	padding-left: 10px;
	border-left: 1px solid #626262;
	font-size: 1.1em;
}
.hidden {
	display: none;
}
.loginError {
	text-align: center;
	color: #ad4303;
	background-color: #f4eedc;
	font-weight: bold;
	border: 1px dashed #aaa;
	margin: 0 10px 12px 0;
	padding: 5px;
}
.newAccountError {
	text-align: center;
	color: #cc0000;
	font-weight: bold;
}
.newAccountSuccess {
	text-align: center;
	color: #2C6614;
	font-weight: bold;
}
.newGleanerError {
	text-align: left;
	color: #ad4303;
	font-weight: bold;
        margin: 2px 0 10px 0;
}
.newAccountSuccess {
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
}
.reg-pantry_content .forgot {
	font-size: .8em;
	margin-left: 62px;
}
.reg-pantry_content input, .reg-pantry_content textarea, .reg-pantry_content select {
	border: 1px solid #aaa;
}
.reg-pantry_content input:hover, .reg-pantry_content textarea:hover, .reg-pantry_content select:hover {
	border: 1px solid #000;
}
.reg-pantry_content p
{
	clear: both;
	margin: 6px 0;
}
.loginLabel {
	width: 5.4em;
	float: left;
}
.passwordLabel {
	width: 9em;
	float: left;
	text-align: right;
	margin-right: 6px;
}
.login_left_column label {
	width: 7.7em;
	margin-right: 6px;
	float: left;
	text-align: right;
}
.login_right_column label {
	width: 8.5em;
	margin-right: 6px;
	text-align: right;
	float: left;
}
.login_right_column .required, .login_left_column .required {
	font-weight: bold;
}
.page_subheading
{
	text-align: center;
	padding-right: 10px;
	text-decoration: underline;
}
.form_smallText
{
	font-size: .8em;
	text-align: right;
	padding-right: 10px;
}
.login_frame
{
	margin-top: 6px;
	background-color: #e4f6d4;
	padding: 6px;
}
.helperIcon
{
	font-weight: bold;
	font-size: .9em;
	cursor: pointer;
}
.helperIconText
{
	display: none;
	background: #fff;
	border: 2px solid #2c6614;
	padding: 8px 3px;
	position: absolute;
}
.stateSelector
{
        overflow: scroll;
        width: 200px;
        height: 400px;
        border: 1px solid #444;
}
.stateSelector ul
{
        list-style-type: none;
        margin: 2px;
        padding: 0;
}
.stateSelector ul li
{
        margin: 0;
}
.stateSelector ul li ul
{
        margin-left: 20px;
}
.stateSelector ul li ul li
{
        white-space: nowrap;
}
.stateSelector ul li span
{
  cursor: pointer;
}
/* The hint to Hide and Show */
/* All form elements are within the definition list for this example */
/*                  HINT CODE                                      e */
/*                  HINT CODE                                      e */
/*                  HINT CODE                                      e */
/*                  HINT CODE                                      e */
/*                  HINT CODE                                      e */
.hint {
   	display: none;
    position: absolute;
    right: 250px;
    width: 200px;
    margin-top: -4px;
    border: 1px solid #c93;
    padding: 10px 12px;
    /* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background: #ffc url(simg/pointer.gif) no-repeat -10px 5px;
}

/* The pointer image is hadded by using another span */
.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(simg/pointer.gif) left top no-repeat;
}

dl {
	font:normal 12px/15px Arial;
    position: relative;
    width: 350px;
}
dt {
    clear: both;
    float:left;
    width: 130px;
    padding: 4px 0 2px 0;
    text-align: left;
}
dd {
    float: left;
    width: 200px;
    margin: 0 0 8px 0;
    padding-left: 6px;
}
/* simple css-based tooltip */
.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;
	display:none;
	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

.transaction-error {
	background: #fbe3e4;
	border: 2px solid #c33;
	color: #8a1f11;
	padding: 0 20px 10px;
}

.transaction-success {
	background: #dff2bf;
	border: 2px solid #093;
	color: #4f8a10;
	padding: 0 20px 10px;
}
